imap_delete
imap_errors
IMAP Functions
PHP Manual

# imap_deletemailbox

(PHP 4, PHP 5)

imap_deletemailbox — Delete a mailbox

### Description

bool imap_deletemailbox ( resource `$imap_stream` , string `$mailbox` )

Deletes the specified `mailbox` .

### Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`mailbox`

  The mailbox name, see imap_open() for more information

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- imap_createmailbox()
- imap_renamemailbox()
- imap_open() for the format of `mbox`

imap_delete
imap_errors
IMAP Functions
PHP Manual